
/*FOOTER*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

 .footer {
  flex-shrink: 0;
  width: 100%;

}


.footer {
    width: 100%;
    max-width: 3000px;
    margin: 0 auto;
    position: relative;
    left: auto;
    transform: none;
    box-sizing: border-box;
    flex-shrink: 0;
}
.footer .footer-row{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 3.5rem;
  padding: 60px;
  align-items: center;
}
.footer .footer-col#adresse{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  line-height: 1.6em;
}
.footer-row .footer-col h4{
color: #fff;
font-size: 1.2rem;
font-weight: 400;
}
.footer-col .links{
 
  margin-bottom: 20px
}
.footer-col .links li{
  list-style: none;
  margin-bottom: 10px;
}
.footer-col .links li a{
  text-decoration: none;
  color: #161616;
}

.footer-col .links li a:hover{
  color: #fff;
}
.footer-col p{
  margin: 20px 0;
  color: #bfbfbf;
  max-width: 300px;
}

.footer-col#adresse p{
  margin: 20px 0;
  color: #000000;
  max-width: 300px;
  text-align: right;
}
@media (max-width:879px){
  .footer-col#adresse p{
    text-align: left;
  }
}
.footer-col .links#social a img{
  width: 40px;
}

 .footer .footer-row{
      padding: 20px;
      gap: 1rem;
    }

@media(max-width: 100vw){

   
    .footer-col form{
      display: block;
    }
    .footer-col form :where(input, button){
      width: 100%;
    }
    .footer-col form button{
      margin: 10px 0px 0px 0px;
    }
    
}

.img-div img{
  width: 200px;
}
.social{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 10px;
  left: 60px;
  gap: 10px;
}
.social img{
  width: 50px;
}
@media(max-width: 880px){
  .social{
    left: 20px;
  }
}

@media(max-width: 880px){
.footer-col#adresse{
 margin-bottom: 100px;
}
}

#main-header {

    position: fixed;

    top: 0;
    left: 0;

    width: 100%;

    z-index: 999999;

    transition: transform 0.4s ease;

}



#main-header.header-hidden {

    transform: translateY(-100%);

}